Subject: bug#64154: 29.0.92; Provide additional details on GnuPG and EPA usage in epa.texi

From: Jens Schmidt <[email-masked]>
Date: Sat, 1 Jul 2023 13:13:44 +0200

On 2023-07-01  08:01, Eli Zaretskii wrote:

> Thanks, see some comments below.

Thanks for your review.  Comments and new patch to follow, only I have a
more general question now:

How would you prefer my follow-up changes?  On top of the first patch
(so you can more easily check where I followed your recommendations and
where not) or should I rebase both commits from origin/emacs-29 into one
patch?

Another more general question: You have been asking for a hurry since
you'd like to release Emacs 29.1.  What would happen to patches coming
after that release?